用于NI Linux Real-Time终端的NI CompactRIO 14.5补丁



主要软件: Driver Software>>NI-RIO
主要软件版本: 14.5
主要软件修正版本: N/A
次要软件: N/A
硬件: CompactRIO>>Controllers>>cRIO-9068

问题:
给NI cRIO-9068安装推荐软件组时,弹出错误"The selected software set's definition is incomplete and cannot be installed to the target"(所选软件组的定义与终端不兼容并且无法将其安装至终端)。为什么会发生该错误?

解答:

该错误是由于NI CompactRIO 14.5推荐软件组中的网络变量引擎缺失下列NI Linux Real-Time终端的组件:
  • NI cRIO-9068
  • NI myRIO-1900
  • NI myRIO-1950
NI已发布用于NI Linux Real-Time终端的NI CompactRIO 14.5补丁,该补丁将为受影响的系统安装缺失的组件。请运行“NI更新服务”检查您的系统是否受到影响,并安装该补丁。此外,也可点击 此处下载并安装该补丁。




此外,也可在给终端安装软件时取消勾选“网络变量引擎”选项。成功安装软件后,等需要时再自定义安装网络变量引擎。





注:如该错误出现在非本文档所述的系统配置情况下,可能需要修复主机系统上安装的NI CompactRIO软件。


相关链接:
下载:用于NI Linux Real-Time终端的NI CompactRIO 14.5补丁
下载:NI-RIO设备驱动2015年3月版
入门指南:在CompactRIO 终端上安装软件


附件:





报告日期: 03/04/2015
最近更新: 03/04/2015
文档编号: 6UNL52JQ